body {
    margin: 0;
    padding: 0;
}

@media screen and (min-width: 1536px) {
    .container {
        max-width: 1464px;
        width: 1464px;
    }
}

@media (min-width: 992px) {
    #horizontal-menu ul.navbar-nav {
        justify-content: center;
    }
}

header {
    display: flex;
    flex-direction: column;
}

header .top_header-wrapper {
    background-color: #333333;
    padding: 12px;
}
header .top_header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #FFFFFF;
}

header .top_header .socials {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 16px;
}

header .contact_information {
    display: flex;
    justify-content: space-between;
    gap: 16px;
}

header .contact_item {
    display: flex;
    align-items: center;
    gap: 8px;
}

header .center_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    grid-template-columns: auto 732px auto;
    justify-content: space-between;
    padding: 18px 0;
}

header img {
    width: 228px !important;
}

header .header-search input{
    width: 732px;
}

header .header_information {
    display: flex;
    flex-direction: column;
}

header .phone {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 2px;
    font-family: Inter;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.4000000059604645px;
    text-align: left;
    color: #333;
}

header .phone > *:not(.icon){
    margin-top: -8px;
}

header .phone a{
    color: #333;
}

header .header_information .header-dropdown form{
    margin: 0;
}
header .header_information .header-dropdown form button {
    font-family: Inter;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.4000000059604645px;
    text-align: left;
    color: #333;
}

header .header_main_part {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    gap: 8px;
}

header .header_main_part a{
    max-width: 228px;
}

header .header_information {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

header .common_info {
    display: flex;
    align-items: center;
    gap: 16px;
}

header .common_info > * {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 44px;
    width: 44px;
}

header .header-search {
    width: 100%;
    margin: 0;
}

header .header_main_part label {
    display: none;
}

header .header_main_part input {
    width: 100%;
    box-sizing: border-box;
}

header .header_actions {
    display: flex;
    gap: 16px;
}

header .header_additional_actions {
    display: flex;
    gap: 8px;
}

header .feature-comparison {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    gap: 4px;
}

header .feature-comparison > * {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    height: 44px;
    width: 44px;
}

#cart-total {
    width: min-content;
}

header .icon_counter {
    position: absolute;
    top: 0;
    right: 0;
    height: 20px;
    width: 20px;
    background-color: #333333;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFFFFF;
    font-family: Roboto;
    font-size: 12px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0.14px;
    text-align: left;

}

header .auth_buttons {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.outlined_button {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2px;
    box-sizing: border-box;
    padding: 8px 16px;
    border: 1px solid #333333;
    color: #333333;
    text-decoration: none;
    text-transform: uppercase;
    background-color: transparent;
    font-family: Inter;
    font-size: 15px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 0.46px;
    text-align: left;

}

header .header_menu #horizontal-menu {
    background-color: #FFF;
    color: #333;
}

header .header_menu #horizontal-menu .nav > li > a {
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: center;
    font-family: Roboto;
    font-size: 18px;
    font-weight: 500;
    line-height: 27px;
    letter-spacing: 0.15px;
    text-align: left;
    color: #333;
    padding: 0;
    text-transform: uppercase;
}

header .header_menu #horizontal-menu .arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    height: 20px;
    width: 20px;
    margin-top: -4px;
}

header .header_menu #horizontal-menu .nav > li > a .fa-angle-down:before {
    color: #333;
}

header .header_menu #horizontal-menu .navbar-nav {
    justify-content: center;
    gap: 16px;
}

#call-form-3 button{
    border: 0;
    background-color: #FFF;
    padding: 8px 22px;
    font-family: Inter;
    font-size: 15px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 0.46000000834465027px;
    text-align: left;
    color: #333333;
}

/*  Search  */

header .header-search,
header .header-search-wrapper{
    margin: 0 !important;
    border: unset !important;
}

header .header-search-wrapper input {
    background-color: #3333330F !important;
}

header .header-search-wrapper:before {
    content: none !important;
}

/*  Search  */

header .header-search,
header .header-search-wrapper{
    margin: 0 !important;
    border: unset !important;
}

header .header-search-wrapper{
    background-color: #e8e8e8 !important;
}



header .header-search-wrapper input {
    background-color: #e8e8e8 !important;
}

header .header-search-wrapper:before {
    content: none !important;
}

header .header-search-extended .btn {
    background-color: transparent !important;
}

header #form-language * {
    font-family: Inter;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.4000000059604645px;
    text-align: left;
    color: #333333;
}

#menu-mobile-ns {
    display: none !important;
}

/*
    *                         *
    *   Small header styles   *
    *   .header-small         *
    *                         *
*/

.header-small .contact_information .contact_item {
    flex-direction: column;
    align-items: flex-start;
}

.contact_item .contact_item-title {
    font-family: Roboto;
    font-size: 12px;
    font-weight: 700;
    line-height: 17.16px;
    letter-spacing: 0.17px;
    text-align: left;
    color: #FFFFFFDE;
}

.contact_item .contact_item-content {
    font-family: Roboto;
    font-size: 12px;
    font-weight: 400;
    line-height: 17.16px;
    letter-spacing: 0.17px;
    text-align: left;
    color: #FFFFFFDE;
}

.center_header.header-small {
    display: flex !important;
    flex-direction: column;
    padding: 16px 24px;
}

.center_header.header-small > * {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
}

.center_header.header-small .auth_buttons {
    display: flex;
    flex-direction: row;
    gap: 16px;
}

.header_information.header-small {
    flex-direction: column;
}

.header_main_part.header-small {
    flex-direction: row;
}

.header_actions:not(.header-small) .cart_icon svg:nth-child(2) {
    display: none;
}

.header_actions.header-small .cart-dropdown {
    padding: 0;
}

.header_actions.header-small .cart_icon svg:first-child {
    display: none;
}

.header_actions.header-small .feature-comparison {
    flex-direction: row;
    gap: 16px;
}

.header_actions.header-small .header_additional_actions {
    gap: 16px;
}

header .mobile-menu-toggler-mmpro{
    margin: 0;
    padding: 4px;
}

.mmenu-active .page-wrapper {
    transform: none !important;
}

.mobile-menu-toggler {
    margin: 0 !important;
}

#user-menu-drop-wrapper {
    position: relative;
}

#user-menu-drop-wrapper svg {
    transition: .3s;
}

#user-menu-drop-wrapper:hover svg{
    transform: rotate(180deg);
}

#user-menu-drop-wrapper .toggling_menu {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 100%;
    right: 0;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 5px 5px -3px, rgba(0, 0, 0, 0.14) 0px 8px 10px 1px, rgba(0, 0, 0, 0.12) 0px 3px 14px 2px;
    background-color: #FFF;
    transition: .3s;
}

#user-menu-drop-wrapper .toggling_menu ul {
    display: flex;
    flex-direction: column;
    margin: 0 !important;
    padding: 8px 0 !important;

}

#user-menu-drop-wrapper .toggling_menu .dropdown-item {
    padding: 6px 16px;
    font-family: Roboto !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 24px !important;
    letter-spacing: 0.15px !important;
    text-align: left !important;
    color: #333333DE;
    background-color: transparent !important;
}

#user-menu-drop-wrapper li:hover .dropdown-item{
    color: #000000DE !important;
}

#user-menu-drop-wrapper:hover .toggling_menu {
    visibility: visible;
    opacity: 1;
    z-index: 11;
}

/*
    *                   *
    *   Slider styles   *
    *                   *
*/


.slideshow-container {
    position: relative;
}

.slide {
    position: relative;
    background-size: cover;
    background-position: center;
    height: 400px; /* или другая желаемая высота */
}

.slide-content {
    position: absolute;
    bottom: 20px;
    left: 20px;
    color: #fff;
}

.custom-nav {
    display: flex;
    gap: 8px;
    align-items: center;
}

.custom-prev, .custom-next {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 64px;
    width: 64px;
    background-color: transparent;
    border: none;
}


.owl-dots-container {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.navigation-actions-wrapper {
    position: absolute;
    bottom: 30px;
    z-index: 10;
    width: 100%;
}

.navigation-actions {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 11px 0;
}

.owl-dots-container .owl-dot {
    background: 0 0;
    color: inherit;
    border: none;
    padding: 0 !important;
    font: inherit;
}
.owl-dots-container .owl-dot span{
    width: 9px;
    height: 9px;
    margin: 5px 7px;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
    border-color: #FFF !important;
}

.owl-dots-container .owl-dot.active span{
    background: #FFF !important;
}


/*
    *                               *
    *    Advantages                 *
    *    .advantages-container      *
    *                               *
*/

.advantages-container .icon-box-content {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.advantages-container .icon-box-content img {
    height: 64px;
    width: fit-content;
    margin: 0;
}
.advantages-container .icon-box-content h4,
.advantages-container .icon-box-content h5 {
    font-family: Roboto;
    font-size: 34px;
    font-weight: 500;
    line-height: 41.99px;
    letter-spacing: 0.25px;
    text-align: left;
    color: #000000DE;
    margin: 0;
    padding: 0;
}

.advantages-container .icon-box-content p {
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0.15000000596046448px;
    text-align: left;
    color: #000000DE;
    margin: 0;
    padding: 0;
}

#top-fixed > *:not(:first-child) {
    display: none !important;
}

/*
    Mobile menu
*/

.am_menu-toggle {
    border: none;
    background: 0 0;
    color: #666;
    padding: .2rem .25rem;
    font-size: 2.8rem;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}


#am_menu.menu-container {
    width: 80vw;
    height: 100vh;
    max-width: 468px;
    max-height: 100vh;
    overflow: auto;
    background-color: white;
    position: fixed;
    top: 0;
    left: -100vw; /* Меню скрыто за экраном */
    z-index: 1000;
    transition: left 0.3s ease;
    display: flex;
    flex-direction: column;
}

.am_menu-header {
    display: flex;
    flex-direction: column;
}
.am_menu-header .close_icon-wrapper {
    padding: 16px;
    margin-left: auto;
}
.am_menu-header .am_menu-heading {
    font-family: Roboto;
    font-size: 16px;
    font-weight: 500;
    line-height: 22.88px;
    letter-spacing: 0.17000000178813934px;
    text-align: left;
    color: #ECAF3D;
    padding: 6px 16px;
    text-transform: uppercase;
}

#am_menu .menu-link {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#am_menu .menu-list > li > .menu-link {
    font-family: Roboto;
    font-size: 16px;
    font-weight: 500;
    line-height: 22.88px;
    letter-spacing: 0.17000000178813934px;
    text-align: left;
}

#am_menu .menu-list .menu-list {
    display: none;
    background-color: #f7f7f7;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}

#am_menu .menu-list .menu-list a {
    font-family: Roboto;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0.17px;
    text-align: left;
    color: #333333;
}

.menu-header {
    padding: 20px;
    background-color: #f8f8f8;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.menu-title {
    font-size: 24px;
    font-weight: bold;
}

.menu-toggle {
    background: none;
    border: none;
    font-size: 24px;
    cursor: pointer;
}

.menu-content {
    overflow-y: auto;
    flex-grow: 1;
}

.menu-list {
    list-style: none;
    margin: 0;
    padding: 8px 0;
}

.am_menu-header + .menu-list > li {
    border-top: 1px solid #ddd;
}

.menu-list > li > a {
    display: block;
    color: #333;
    text-decoration: none;
}

.menu-list > li > a span,
.menu-list > li > a .menu-link_icon {
    padding: 6px 16px;
}

#footer-categories {
    display: grid !important;
    grid-template-columns: 1fr 1fr;
    max-height: 430px;
    gap: 0 24px;
}

footer .footer-content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

footer .footer-content {
    gap: 8px;
}

footer .footer-content-wrapper > * {
    margin: 0 !important;
}

footer .footer-logo {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

footer .footer-middle .row > *:nth-child(2) .widget-list {
    display: grid !important;
    grid-template-columns: 1fr 1fr;
    max-height: 430px;
    gap: 0 24px;
}

@media screen and (max-width: 600px) {
    .footer .widget-list li, .header .widget-list li {
        width: 100%;
    }
}

@media screen and (max-width: 1000px) {
    #footer-categories {
        max-height: unset;
    }
}


.salesdrive-button-holder {
    bottom: 0% !important;
    right: 25px !important;
}

.bingc-phone-button {
    top: unset !important;
    bottom: 20% !important;
    right: 20px !important;
}

@media screen and (max-width: 600px) {
    .salesdrive-button-holder {
        right: 15px !important;
    }
    
    .bingc-phone-button {
        right: 0 !important;
    }
}
.owl-carousel .owl-item img {
    height: fit-content !important;
}